<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3cc54c0954efe0cb1701f83bdb8ab012">
  <dict>
    <!--2023-02-11 09:58:26.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:26.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:58:26.000-->
    <string key="virtualnet_operatorname">Ziggo</string>
  </dict>
</config>
